Ultrasn0w 1.2.4 вышла и поддерживает iOS5

iOS5

Ultrasn0w 1.2.4 вышла и поддерживает iOS5

Команда хакеров Dev Team, как и обещала, обновила свою утилиту для анлока устройств под управлением iOS. Версия утилиты поднялась до 1.2.4 и теперь поддерживает последнюю прошивку iOS5. Напомним, что «отвязать» свои устройства вы сможете только, если обновились на последнюю прошивку без повышения модема. В новой версии Ultrasn0w не добавилось новых модемов, по этому только обладатели таких модемов смогут сделать анлок своего устройства: 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00 и 01.59.00.
Так же напомним, что обновиться на последнюю версию прошивки без повышения модема вы сможете через новую функцию custom-IPSW в последней версии программы Redsn0w.
Более подробно про новую версию утилиты вы сможете на сайте Dev Team.

Эта новость участвует в конкурсе — автор Dominik